View Single Post
Old 02-22-04, 07:44 PM   #15
StealthHawk
 
Join Date: Feb 2004
Posts: 146
Default

Quote:
Originally posted by Skinner
I put the original quake pak0 and pak 1 files in the legacy directory but I got an error halfway through when loading the player- and levelmodels, also the patched 1.06 didn't work out.
Ok, it works fine for me.

Here's what I did:
1) Install Tenebrae2
2) Install Tenebrae2 patch
3) Install Quake v1.06
4) Move .pak files into T2 legacy directory
5) Run batch files to load map(s)

Used Cat4.2 if that matters.
StealthHawk is offline   Reply With Quote